View Issue Details

IDProjectCategoryView StatusLast Update
0018423MediaMonkey 5DB / Backuppublic2021-10-16 21:16
ReporterLudek Assigned To 
PriorityurgentSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.2 
Target Version5.0.2Fixed in Version5.0.2 
Summary0018423: Rebuild database results in exception (regression 5.0.2.2503)
DescriptionThis seems to happen always on recent build:

1) Clean install
2) Manage Database > Rebuild database
=> crash EB9E5E6B
Additional InformationTicket # 2915
https://www.mediamonkey.com/forum/viewtopic.php?f=30&t=100351
TagsNo tags attached.
Fixed in build2509

Relationships

related to 0018282 closedlowlander "Visible if content exists" doesn't work for "Podcasts" node? 

Activities

Ludek

2021-10-14 15:23

developer   ~0065203

Seems regression from 15/09/2021 in build 2503 introduced while fixing 0018282

Ludek

2021-10-14 15:52

developer   ~0065206

Fixed in 5.0.2.2509

peke

2021-10-16 21:16

developer   ~0065268

Verified 2510

Unable to replicate crash anymore.

Test note: Step 2 sometimes needs to be repeated to get exception.